.contcoockies .configBTN, .contcoockies .acceptBTN, .contcoockies .rechazarBTN {
    cursor: pointer;
    background-color: #fff;
    color: #ef7d00 !important;
    padding: 10px 20px;
    border-radius: 0px;
    font-size: 14px;
}
.a196 .navbar-default .navbar-nav .btnContacto a {
    transition-duration: 0.5s;
    line-height: 46px;
    border: 1px solid #132f4f;
    width: 100%;
    max-width: 115px;
    text-align: center;
    padding: 0 21px;
    border-radius: 8px;
    background-color: #EF7D00;
    color: white;
}
.a226 .btn.main {
    margin-top: 25px;
    width: 100%;
    background-color: #ef7d00;
    color: #fff;
    font-weight: 600;
    border-color: #000;
    line-height: 46px;
    height: 44px;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 16px;
}
.a226 .btn.main:hover {
    background-color: #000;
    color: #fff;
    border-color: #000;
}
.a227 .btn {
    border-radius: 0px;
    margin-top: 25px;
    width: 100%;
    background-color: #ef7d00;
    color: #fff;
    font-weight: 600;
    border-color: #000;
    line-height: 46px;
    height: 46px;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 16px;
}
.a227 .btn:hover {
    background-color: #000;
    color: #fff;
    border-color: #000;
}
.a207 .cont-buscador input {
    transform: translateY(4px);
    width: 100% !important;
    display: inline-block;
    color: #000;
    border: 1px solid #fff;
    border-radius: 0px;
    background-color: #fff;
    font-size: 16px;
    height: fit-content;
    padding-left: 0;
    padding-bottom: 0;
    padding-top: 0;
}
.a207 .cont-buscador .btn-buscar {
    justify-content: center;
    align-items: center;
    background-color: #ef7d00;
    color: #fff !important;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    font-size: 16px !important;
    height: 52px !important;
    text-transform: uppercase;
    display: flex;
    text-align: center;
    line-height: 42px;
    cursor: pointer;
    padding: 0;
}
.a213 .select-dropdown {
    background-color: transparent;
    color: #000 !important;
    border: 1px solid #fff !important;
    width: 100%;
    font-size: 16px !important;
    height: 48px;
    position: relative;
    padding-right: 26px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
.a213 #btnFiltro {
    color: white;
    background-color: #ef7d00;
    height: 48px;
    padding: 0;
    width: 100%;
    margin-top: 3px;
}
.a214 .rowCard .cardFooter .btnContacto {
    font-weight: 500;
    font-size: 14px;
    color: white;
    background-color: #ef7d00;
    padding: 0;
    width: 100%;
    max-width: 151px;
    line-height: 46px;
    border-radius: 8px;
}
.a215 .btn {
    width: 100%;
    max-width: 200px;
    font-size: 16px;
    background-color: #ef7d00;
    color: #fff !important;
    border: 1px solid #000 !important;
    border-radius: 0px !important;
    margin: 0 auto;
    text-transform: uppercase;
}